import React from 'react';
import { useEffect } from 'react';
import './App.css';
import TodoList from './components/TodoList';
import AddTodoForm from './components/AddTodoForm';

function App() {
  useEffect(() => {
    document.title = 'ToDo App';
    return () => {
      document.title = 'Original Page Title';
    };
  }, []);
  return (
    <div className="App">
      <h1 class="text-blue-500 text-3xl font-bold hover:italic">Todo List</h1>
      <AddTodoForm />
      <TodoList />
    </div>
  );
}

export default App;
